* {
    font-family: YuGothic, "游ゴシック Medium", "YuGothic M","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
    color: #333;
}
.wrapper_ .container_ {
    max-width: 1000px;
    margin: 0 auto;
    overflow: hidden;
    font-size: 15px;
    font-size: 1.4rem;
}
/*reset*/
table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    word-wrap: break-word;
    word-break: break-all;
}
table th, table td {
    text-align: left;
    vertical-align: middle;
}
/**/
.pages_title {
    margin: 60px auto 45px;
    font-size: 28px;
    font-family: YuGothic, "游ゴシック Medium", "YuGothic M","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
    font-weight: bold;
    text-align: center;
}
.table_style {
    border-top: 1px solid #ccc;
    margin: 5px auto 10px;
    width: 100%;
    font-size: 15px;
}
.table_style tr {
    border-bottom: 1px solid #ccc;
}
.table_style th, .table_style td {
    text-align: left;
}
.table_style th {
    vertical-align: top;
    text-align: left;
    font-weight: bold;
    background: #ECEFED;
    width: 30%;
    padding: 20px 10px 20px 30px;
}
.table_style td {
    background: #fff;
    padding: 10px 10px 10px 20px;
    line-height: 1.9;
}